Subject: Newlib for MIPS target
From: [email-masked]

10 Sep 1997 12:34:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Chameleon.873803223.mark.cygnus.gnu-win32@sulu>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0.1, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

When trying to run the configure script for newlib, with the 
folowing configuration :-

/src/newlib/configure.in --host=i386-pc-cygwin32 
--target=mips-big-ecoff --exec-prefix=/mips --prefix=/mips -v

I get the following message.

*** Newlib does not support target cpu

I don't believe this is so because I have seen messages on 
this mailing list which indicate that the mips cross compiler 
has been successfull built before.

Can anyone help?

Thanks.

Mark,
_______________________________________________
Mark G Hannah          Email:[email-masked]
 
SolCom Systems
SolCom House           Tel: +44 1506 461707
Meikle Road            Fax: +44 1506 461717
Kirkton Campus
Livingston             http://www.solcom.co.uk
EH54 7DE               9/9/97  11:58:58 AM
_______________________________________________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".